Subject: New Permaculture Web Page

From: Steve Lever <[email-masked]>
Date: Sat, 17 Feb 1996 17:21:19 +1000

G'day, introducing "What's Happening in Permaculture". A web page
dedicated to bringing you events in Australia associated with the
Permaculture movement. Courses, workshops, festivals, gatherings,
groups in your area, contacts and important web links.

Please have a look: http://dove.mtx.net.au/~steveo/wotsnu.html

The page is mostly South Australian at the moment. We need information
from your region. If you'd like to contribute please mail me.

Cheers, Steveo.